[SytemInfo]
SysCpid=03210100012000
Name=个人所得税代扣代缴系统V1.2
DisplayName=个人所得税代扣代缴系统V1.2
[SetupInfo]
ProcessName=
SysCpType=2
Open=Installdkdj.dat
Icon=
IconIndex=0
MustSelected=1
DefSelected=1
Order=2
Explain=
Version=1.2.159
ImageExplain=installproess.jpg
SysPath=AppModules\GRSDS\
Upgrade=1
[shotcut]
NeedRunShortcut=0
NeedRemoveShortcut=0
RunShortcutDirName=龙山税友软件
RunShortcutName=
RemoveShortcutName=
ShortcutRunFile=
ShortcutIcon=
[intalled]
RepairRun=0
Autorun=
IsWriteToNetauth=1
[RegInfo]
RootRegPath=GRSDS
RegAppPathKey=InstalledPath
[RegRunInfo]
RegRunPath=
RegRunPathKey=
RegRunPathKeyValue=
